<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cd1eda7be6e92da1905daa03a543bab4">
  <dict>
    <!--2024-05-31 14:56:20.000-->
    <string key="SMSCAddress">+34607003110</string>
    <!--2024-05-31 14:56:20.000-->
    <bool key="carrier_prefered_apn_by_imsi">true</bool>
    <!--2024-05-31 14:56:20.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2024-05-31 14:56:20.000-->
    <string key="hn_networkname_normal">all,GSM:G</string>
    <!--2024-05-31 14:56:20.000-->
    <bool key="hn_remove_2g_only">true</bool>
    <!--2024-08-13 19:49:58.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2024-05-31 14:56:20.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:56:20.000-->
    <bool key="mo_num_update">true</bool>
    <!--2024-05-31 14:56:20.000-->
    <int key="num_match">9</int>
    <!--2024-05-31 14:56:20.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2024-05-31 14:56:20.000-->
    <bool key="remove_mmi">true</bool>
    <!--2024-05-31 14:56:20.000-->
    <bool key="save_ims_conf_participants">true</bool>
    <!--2024-05-31 14:56:20.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 14:56:20.000-->
    <int key="sms_to_mms_textthreshold">6</int>
    <!--2024-05-31 14:56:20.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:56:20.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2024-05-31 14:56:20.000-->
    <string key="voicemail_number">22177</string>
    <!--2024-05-31 14:56:20.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
